Summary: RPM installer/updater config files
Name: yum-conf-5x
Version: 2
Release: 1.SLF
License: GPL
Group: System Environment/Base
Source: %{name}-%{version}.tar.gz
URL: http://www.dulug.duke.edu/yum/
BuildRoot: %{_tmppath}/%{name}-%{version}root
BuildArchitectures: noarch
Epoch: 31
Provides: yum-conf

%description
Configuration files to setup yum.conf and various repositories to point to 
the release in 5x, which is always the  current stable release.

%prep
%setup -q

%install
mkdir -p $RPM_BUILD_ROOT/etc
cp -r etc/* $RPM_BUILD_ROOT/etc

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT


%files 
%defattr(-, root, root)
%dir %{_sysconfdir}/yum.repos.d/
%config %{_sysconfdir}/yum.conf
%config(noreplace) %{_sysconfdir}/yum.repos.d/*

%changelog
* Wed Sep 05 2007 Troy Dawson <dawson@fnal.gov> 50-1.SLF
- Created first one from the SLF 50 source and SL 5x spec file
